Package org.eclipse.microprofile.config.tck.converters

## Class Pizza

- java.lang.Object
- - org.eclipse.microprofile.config.tck.converters.Pizza

    public class Pizza
    extends Object

Author:
  Emily Jiang

### Constructor Summary

Constructors
`Pizza​(String flavour, String size)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `equals​(Object obj)`
`String` `getFlavor()`
`String` `getSize()`
`int` `hashCode()`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Pizza

    public Pizza​(String flavour,
                 String size)

### Method Detail

#### getSize

    public String getSize()

#### getFlavor

    public String getFlavor()

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `Object`

#### equals

    public boolean equals​(Object obj)

Overrides:
  `equals` in class `Object`